"__title__" = "Jagdlizenz";

"name" = "Vollständiger Name";
"valid_from" = "Gültig von";
"expires" = "Läuft ab";
"game" = "Approved Wildlife";
"quota" = "Maximale Menge";
"state" = "Bundesland";
"country" = "Land";

